kafka-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From pushkar priyadarshi <priyadarshi.push...@gmail.com>
Subject Re: which zookeeper version
Date Thu, 02 Jan 2014 16:14:51 GMT
Thanks Jason.


On Thu, Jan 2, 2014 at 7:04 PM, Jason Rosenberg <jbr@squareup.com> wrote:

> Hi Pushkar,
>
> We've been using zk 3.4.5 for several months now, without any
> problems, in production.
>
> Jason
>
> On Thu, Jan 2, 2014 at 1:15 AM, pushkar priyadarshi
> <priyadarshi.pushkar@gmail.com> wrote:
> > Hi,
> >
> > I am starting a fresh deployment of kafka + zookeeper.Looking at
> zookeeper
> > releases find 3.4.5 old and stable enough.Has anyone used this before in
> > production?
> > kafka ops wiki page says at Linkedin deployment still uses 3.3.4.Any
> > specific reason for the same.
> >
> > Thanks And Regards,
> > Pushkar
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message